## ros-indigo-rotors-joy-interface 2.2.3

=== debian/changelog ===
ros-indigo-rotors-joy-interface (2.2.3-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 12 Dec 2018 23:00:00 -0000

ros-indigo-rotors-joy-interface (2.2.2-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Tue, 11 Dec 2018 23:00:00 -0000

ros-indigo-rotors-joy-interface (2.2.0-0trusty) trusty; urgency=high

  * Merge pull request #397 <https://github.com/ethz-asl/rotors_simulator/issues/397> from ethz-asl/v2.1.1
    update to 2.1.1
  * Contributors: Mina Kamel

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sun, 09 Dec 2018 23:00:00 -0000

ros-indigo-rotors-joy-interface (2.1.1-0trusty) trusty; urgency=high

  * update maintainers
  * Contributors: fmina

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 26 Apr 2017 22:00:00 -0000

ros-indigo-rotors-joy-interface (2.1.0-0trusty) trusty; urgency=high

  * Adding interface for Python-uinput, a virtual keyboard joystick
  * Adapting the joystick node for use with fixed-wing
  * Removing keyboard teleop node
  * Adding keyboard interface node
  * Contributors: Fadri Furrer, Pavel

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Fri, 07 Apr 2017 22:00:00 -0000

ros-indigo-rotors-joy-interface (2.0.1-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sun, 09 Aug 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (2.0.0-0trusty) trusty; urgency=high

  * Propagate mav_comm changes.
  * Contributors: Helen Oleynikova

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sat, 08 Aug 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.6-0trusty) trusty; urgency=high

  * removed wrong install folder

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 10 Jun 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.5-0trusty) trusty; urgency=high

  * added install targets

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Mon, 08 Jun 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.4-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 27 May 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.3-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 27 May 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.2-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Tue, 26 May 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.1-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 23 Apr 2015 22:00:00 -0000

ros-indigo-rotors-joy-interface (1.1.0-0trusty) trusty; urgency=high

  * initial Ubuntu package release

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 23 Apr 2015 22:00:00 -0000
